#  Kirk Versus Picard

100. Kirk is a leader, not a follower.
99. Kirk never really got into that kinky Jumpsuit look.
98. Kirk has sex more than once a season.
97. One Word: Hair.
96. Another Word: Pretty-good-looking-can't-see-the-weave-WIG.
95. Kirk can beat up a Klingon bare-handed.
94. Picard is a French man with an English accent.
93. Kirk would date Beverly Crusher -- and damn the consequences!!
92. Kirk never drinks tea. Ever.
91. Diplomacy for Kirk is a phaser and a smirk.
90. Kirk would personally throw Wesley off his bridge.
89. Kirk destroyed a doomsday machine without breaking a sweat.
88. Kirk doesn't wear dresses when admirals arrive for lunch.
87. Kirk once said: I've got a belly-ache -- and it's a beauty.
86. Kirk would never sing to children in a crisis.
85. Kirk can almost drive a stick shift.
84. Kirk, almost single-handedly, re-populated the Earth's whale population.
83. Kirk says Prime Directive? What Prime Directive?
82. Kirk knows 20th Century curses.
81. Kirk was NEVER infiltrated by the Borg and used against the Federation.
80. Kirk ate little colored cubes and still remained relatively healthy.
79. Kirk made do with obviously low performance technology.
78. Kirk never pretends to be a barber in order to gain a tactical advantage.
77. Kirk wasn't shy about taking his shirt off, even around those pesky Yeomans.
76. Kirk would never waste a holodeck on something stupid like Dixon Hill.
75. Kirk never once stood up and had to straighten his shirt.
74. Picard wore cheap polyesther, Kirk wore high quality velour.
73. Kirk can beat a Vulcan at Chess.
72. When Kirk was Picard's age, he retired from Admiral and took to climbing rocks.
71. When Picard was 37, he was only Captain of the lowly freighter, Stargazer. When Kirk was 37, he was Captain of the flagship 
Enterprise.
70. Kirk liked a good belt of liquor every now and again.
69. One Word: Iman.
68. Kirk looks good with a ripped shirt.
67. If Kirk ever met a Ferengi, he would rip off its head
66. Kirk says Shoot first and wait for retaliation.
65. Kirk's first officer NEVER tells him to stay on the bridge.
64. Kirk never leaves the room to bawl somebody out.
63. Kirk doesn't rely on the wisdom of some dumb old janitor to get him out of intergalactic scrapes.
62. Two Words: Funky Sideburns.
61. Kirk never asks his bartender for advice.
60. Kirk never once said Abandon ship! All hands abandon ship!
59. Kirk is not politically correct.
58. Kirk never got dumped by a woman for an intergalactic busy body named after a letter of the alphabet.
57. Kirk never wore green tights and frolicked about in Sherwood Forest.
56. If there was ever a Klingon on Kirk's bridge, Kirk would likely be dead.
55. Ever hear of a bar shooter called Make it so? No? How about a Beam me up Scotty then? See the 
difference?
54. One Word: Miniskirts.
53. Kirk's girlfriends always look good in soft light.
52. Kirk never went anywhere without a whole bunch of guys in red shirts.
51. Kirk's first officer didn't play some wimpy instrument like the trombone.
50. Kirk had more dates than his first officer.
49. The extent of Kirk's knowledge of Klingon vocabulary can be roughly translated as GO ____ YOURSELF.
48. If something doesn't speak English -- it's toast.
47. Kirk wasn't some prissy archaeology fan.
46. Picard's middle name isn't tough or awe-inspiring like Tiberius is.
45. If Kirk finds a strange spinning probe, he blows it up.
44. Picard never met Joan Collins.
43. Picard flunked his entrance exams to Starfleet.
42. Picard hasn't fathered any children; Kirk -- probably millions.
41. Kirk has a cool phaser -- not some pansy Braun mix-master.
40. Two Words: Line... Delivery.
39. Picard grew up on a quaint little French vineyard, squishing grapes with his toes, while Kirk slung bails of wheat and hay in 
Iowa to Put himself through school.
38. Kirk emphasizes his orations with pertinent hand gestures.
37. Kirk once made a cannon out of bamboo, sulphur, potassium nitrate, charcoal and then fired diamonds into the hearts of his
enemies. (Need we say more?)
36. Kirk is not put off by green skin.
35. Kirk knows how to deal with peace loving hippy goofs.
34. Kirk once fought a Greek god. And won.
33. Kirk barely asks for suggestions. And if he does, he asks Spock only.
32. Kirk doesn't let the doctor tell him what to do.
31. Kirk's son died courageously protecting Spock, Picard doesn't even have a kid.
30. Kirk's name is hated throughout the galaxy.
29. Kirk appreciates Shakespeare, but he doesn't let it show.
28. You can never lock up Kirk for very long.
27. Kirk's eulogies can actually make you cry.
26. Kirk plays god with lesser cultures, and then exploits them for resources.
25. Kirk's son would never drop out to become a musician.
24. Kirk can climb up a Jeffries Tube and fix anything.
23. Kirk never hired an engineer with punk glasses.
22. The Klingons didn't have a word for surrender -- until they met Kirk.
21. Kirk's bridge is not beige.
20. Kirk's engineer could fix an engine in seconds, regardless of how badly damaged it was.
19. Picard likes wimpy violin music -- and coerces Data into playing it.
18. Picard allows cats on board, while Kirk beams away even really cute things, like Tribbles.
17. Kirk is a cultural icon -- Picard is just some guy who's really nice.
16. Kirk specifically ordered a swivel LA-Z-BOY for the bridge.
15. Kirk would never touch SYNTHAHOL.
14. Kirk looks distinguished in reading glasses -- and nobody dares to call him four eyes.
13. Kirk can infiltrate Gangsters, Nazis, and even the Pentagon -- easily.
12. Picard likes painting nudes, for art's sake.
11. When Kirk doesn't trust the Romulans, he fires at them. When Picard doesn't trust the Romulans, he gets fired at.
10. Kirk never once, ever, wore a wiener wrapping Speedo banana hammock on shore leave.
9. Kirk never gets his command codes locked out by some pimply acting ensign.
8. Kirk doesn't test the engines -- he just fires them up.
7. When Kirk says Boldly Go, he MEANS it.
6. Three Words: Flying Leg Kick
5. Picard's crew would never ever think of him as a sexual object.
4. Kirk traveled through The Great Barrier, met God, and wasn't even impressed.
3. Kirk's bedroom is a passion pit with electric sheets.
2. Kirk would never let his Chief of Security wear a ponytail.
1. One Word: Balls
